@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;900&display=swap");
body.recycle {
  /*キャンペーンページ********************************************************/
  /*ミニテストページ********************************************************/
}
body.recycle #contentsWrap {
  font-size: 14px;
  font-size: 3.7333333333vw;
  overflow: hidden;
}
body.recycle #contentsWrap p, body.recycle #contentsWrap h1, body.recycle #contentsWrap h2, body.recycle #contentsWrap h3, body.recycle #contentsWrap h4, body.recycle #contentsWrap h5, body.recycle #contentsWrap h6, body.recycle #contentsWrap a, body.recycle #contentsWrap li, body.recycle #contentsWrap caption, body.recycle #contentsWrap td, body.recycle #contentsWrap th, body.recycle #contentsWrap dt, body.recycle #contentsWrap dd, body.recycle #contentsWrap input, body.recycle #contentsWrap textarea, body.recycle #contentsWrap select, body.recycle #contentsWrap address {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}
body.recycle #contentsWrap div:after, body.recycle #contentsWrap dl:after, body.recycle #contentsWrap ul:after {
  visibility: visible;
}
body.recycle #contentsWrap .noto {
  font-family: "Noto Sans JP", sans-serif;
}
body.recycle #contentsWrap .innerWrap, body.recycle #contentsWrap .inner {
  margin: 0 auto;
  padding: 0;
  width: 89.3333333333%;
}
body.recycle #contentsWrap #kv {
  padding-bottom: 31.0666666667%;
  position: relative;
  width: 100%;
  background: #005197;
  text-align: center;
}
body.recycle #contentsWrap #kv .kv-catch {
  margin: 0.8% auto 0;
}
body.recycle #contentsWrap #kv .kv-catch img {
  width: 88.9333333333%;
  height: 4.6071428571em;
}
body.recycle #contentsWrap #kv .kv-lead {
  margin-top: 0.75em;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.recycle #contentsWrap #kv .kv-illust {
  position: absolute;
  bottom: 0;
  left: 0;
}
body.recycle #contentsWrap #kv .kv-illust.-detective {
  margin: 0 0 2.6666666667% 16%;
  width: 53.8666666667%;
  height: auto;
}
body.recycle #contentsWrap #kv .kv-illust.-photo {
  margin: 0 0 14.5333333333% 68.6666666667%;
  width: 22.6666666667%;
  height: auto;
}
body.recycle #contentsWrap ruby {
  text-indent: 0px;
}
body.recycle #contentsWrap ruby rt {
  font-size: 10px;
  font-size: 2.6666666667vw;
}
body.recycle #contentsWrap .movieListWrap {
  padding-bottom: 8%;
  position: relative;
  background: url(/anniversary_20th/recycle/images/movie-bgi-sp.jpg) repeat center top #dfcaa7;
  background-size: 100% auto;
  text-align: center;
}
body.recycle #contentsWrap .movie-ttl {
  margin-bottom: -1.4666666667%;
  position: relative;
  top: -1.0714285714em;
  left: 0.1071428571em;
}
body.recycle #contentsWrap .movie-ttl img {
  width: 62.4%;
}
body.recycle #contentsWrap .whiteBox {
  margin: 0 auto;
  padding: 5.3333333333% 5.3333333333% 6.2666666667%;
  border-radius: 20px;
  position: relative;
  width: 89.3333333333%;
  background: #fff;
}
body.recycle #contentsWrap .thumbWrap {
  position: relative;
  text-align: center;
  cursor: pointer;
  transition: opacity 0.3s;
}
body.recycle #contentsWrap .thumbWrap:hover {
  opacity: 0.8;
}
body.recycle #contentsWrap .ico-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 3.5714285714em;
  height: 3.5714285714em;
}
body.recycle #contentsWrap .textWrap {
  margin-top: -3.3898305085%;
  line-height: 1.555;
  font-size: 16px;
  font-size: 4.2666666667vw;
  text-align: left;
}
body.recycle #contentsWrap .textWrap dt {
  margin: 0 auto;
  width: 41.0169491525%;
}
body.recycle #contentsWrap .textWrap dd {
  padding-top: 0.8474576271%;
  line-height: 2;
  letter-spacing: -0.03em;
}
body.recycle #contentsWrap .textWrap + .thumbWrap {
  margin-top: 11.186440678%;
}
body.recycle #contentsWrap .minitestPresentWrap {
  padding: 10.6666666667% 0 13.3333333333%;
  position: relative;
  background: url(/anniversary_20th/recycle/images/minitest-present-bgi-sp.jpg) repeat center top #cab088;
  background-size: 100% auto;
}
body.recycle #contentsWrap .minitestPresentWrap:after {
  margin: -7.8666666667% 0 0;
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 6.5357142857em;
  background: url(/anniversary_20th/recycle/images/minitest-footprints-sp.png) no-repeat;
  background-size: contain;
  content: "";
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox {
  padding-bottom: 9.6%;
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox + .whiteBox {
  margin-top: 8%;
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-home_minitest .minitest-ttl,
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-home_minitest .worksheet-ttl, body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-worksheet .minitest-ttl,
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-worksheet .worksheet-ttl, body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-prize .minitest-ttl,
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-prize .worksheet-ttl {
  display: flex;
  justify-content: flex-end;
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-home_minitest .minitest-ttl img,
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-home_minitest .worksheet-ttl img, body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-worksheet .minitest-ttl img,
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-worksheet .worksheet-ttl img, body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-prize .minitest-ttl img,
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-prize .worksheet-ttl img {
  width: 103.7288135593%;
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-home_minitest .minitest-catch, body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-worksheet .minitest-catch, body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-prize .minitest-catch {
  margin-top: 6.9491525424%;
}
body.recycle #contentsWrap .minitestPresentWrap .whiteBox.-worksheet .btn-oval img {
  width: 12em;
}
body.recycle #contentsWrap .minitest-ttl {
  margin-top: -5.2542372881%;
}
body.recycle #contentsWrap .minitest-catch {
  position: relative;
  text-align: center;
}
body.recycle #contentsWrap .minitest-catch + .btn-oval {
  margin-top: 10.1694915254%;
  height: 2.9444444444em;
}
body.recycle #contentsWrap .minitest-catch .balloon {
  position: absolute;
  top: -2.25em;
  right: -1.8571428571em;
  width: 6.8214285714em;
  height: auto;
}
body.recycle #contentsWrap .minitest-catch.-yokankyo img {
  width: 19.5714285714em;
  height: auto;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
body.recycle #contentsWrap .minitest-catch.-yokankyo + .btn-oval {
  margin-top: 4.7368421053%;
}
body.recycle #contentsWrap .btn-oval {
  margin: 0 auto;
  border-radius: 1em;
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 4.5em;
  color: #fff;
  background: linear-gradient(to top, #cf0000, #ef0a0a);
  font-weight: bold;
  transition: 0s;
  box-shadow: 0 0.25em #7d0000;
  font-size: 20px;
  font-size: 5.3333333333vw;
}
body.recycle #contentsWrap .btn-oval img {
  margin: 0 1em;
  width: auto;
  height: 3.3em;
}
body.recycle #contentsWrap .btn-oval:after {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 0.25em 0 0.25em 0.425em;
  display: block;
  position: absolute;
  top: 50%;
  right: 0.5em;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  content: "";
}
body.recycle #contentsWrap .btn-oval:hover {
  top: 0.05em;
  box-shadow: 0 0.2em #7d0000;
}
body.recycle #contentsWrap .btn-oval:active {
  top: 0.2em;
  box-shadow: 0 0.05em #7d0000;
}
body.recycle #contentsWrap .btn-oval.-download:after {
  margin-top: 0;
  border: none;
  width: 0.6em;
  height: 0.775em;
  background: url(/anniversary_20th/recycle/images/icon_download-01_white.svg) no-repeat;
  background-size: contain;
}
body.recycle #contentsWrap .btn-oval .minitest-btn_campaign {
  margin: 0 2.125em;
  height: 1.525em;
}
body.recycle #contentsWrap .worksheet-ttl {
  margin-top: -32px;
}
body.recycle #contentsWrap .worksheet-watch {
  margin: 0 -2.1428571429em -3.2142857143em 0;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 4.8214285714em;
}
body.recycle #contentsWrap .worksheet_sample {
  margin: 0.5em auto 0;
}
body.recycle #contentsWrap .worksheet_sample .explain {
  padding: 1.25em 0 0;
  line-height: 2;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.recycle #contentsWrap .worksheet_sample + .btn-oval {
  margin-top: 7.6271186441%;
}
body.recycle #contentsWrap .faqWrap {
  padding: 4.1333333333% 0 13.3333333333%;
  background: url(/anniversary_20th/recycle/images/faq-bgi-sp.png) repeat-y;
  background-size: 100% auto;
}
body.recycle #contentsWrap .faq-ttl {
  width: 91.9402985075%;
}
body.recycle #contentsWrap .faq_list {
  margin-top: 5.671641791%;
}
body.recycle #contentsWrap .faq_list > li {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
body.recycle #contentsWrap .faq_list > li + li {
  margin-top: 5.9701492537%;
}
body.recycle #contentsWrap .faq_list > li:nth-child(2n+3) {
  margin-top: 8.9552238806%;
}
body.recycle #contentsWrap .faq_list .face_icon {
  margin-top: 0.7142857143em;
  flex-shrink: 0;
  width: 3.5em;
  height: auto;
}
body.recycle #contentsWrap .faq_box {
  padding: 4.9253731343% 5.9701492537% 3.4328358209% 11.4925373134%;
  border-radius: 10px;
  position: relative;
  width: 80.5970149254%;
  background: #fff;
  line-height: 2;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.recycle #contentsWrap .faq_box:before {
  display: block;
  position: absolute;
  top: 1.8571428571em;
  left: 0.9285714286em;
  width: 1.25em;
  height: 1.4285714286em;
  font-size: 14px;
  font-size: 3.7333333333vw;
  content: "";
}
body.recycle #contentsWrap .faq_box:after {
  position: absolute;
  top: 2.5em;
  left: -0.8333333333em;
  z-index: 0;
  width: 1em;
  height: 1em;
  font-size: 12px;
  font-size: 3.2vw;
  content: "";
}
body.recycle #contentsWrap .faq_box.-q {
  min-height: 5.2777777778em;
  color: #fff;
  background: #172d76;
  font-weight: bold;
  line-height: 2;
  font-size: 18px;
  font-size: 4.8vw;
}
body.recycle #contentsWrap .faq_box.-q:before {
  background: url(/anniversary_20th/recycle/images/faq-icon-q.png) no-repeat center top;
  background-size: contain;
}
body.recycle #contentsWrap .faq_box.-q:after {
  background: url(/anniversary_20th/recycle/images/faq-arrow-q.png) no-repeat center top;
  background-size: contain;
}
body.recycle #contentsWrap .faq_box.-a {
  padding: 4.1791044776% 5.9701492537% 5.5223880597% 11.1940298507%;
  border: solid 0.1428571429em #37b7fa;
}
body.recycle #contentsWrap .faq_box.-a:before {
  top: 1.75em;
  left: 0.8214285714em;
  width: 1.1428571429em;
  font-size: 14px;
  font-size: 3.7333333333vw;
  background: url(/anniversary_20th/recycle/images/faq-icon-a.png) no-repeat center top;
  background-size: contain;
}
body.recycle #contentsWrap .faq_box.-a:after {
  top: 2.2916666667em;
  left: -1em;
  background: url(/anniversary_20th/recycle/images/faq-arrow-a.png) no-repeat center top;
  background-size: contain;
}
body.recycle #contentsWrap .faq_box.-a .text_area {
  line-height: 2;
  letter-spacing: -0.02em;
}
body.recycle #contentsWrap .faq_box .text_area {
  position: relative;
  z-index: 80;
}
body.recycle #contentsWrap .faq_box .left_area {
  width: 100%;
}
body.recycle #contentsWrap .faq_box .flexbox {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
body.recycle #contentsWrap .faq_box .mark_img {
  margin-top: 0.8571428571em;
  display: block;
  width: 15em;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
body.recycle #contentsWrap .faq_box .linK_refer {
  margin: 1.25em 0 0;
  justify-content: flex-start;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.recycle #contentsWrap .faq_box .linK_refer > span {
  display: block;
  flex-shrink: 0;
  line-height: 1;
}
body.recycle #contentsWrap .faq_box .linK_refer > a {
  margin-left: 0.05em;
  display: block;
  line-height: 2.2;
  text-decoration: underline;
  word-break: break-all;
  text-underline-offset: 0.4em;
}
body.recycle #contentsWrap .faq_box .linK_refer + .linK_refer {
  margin-top: 1.25em;
}
body.recycle #contentsWrap .yokankyo {
  padding: 10.2666666667% 0 10.6666666667%;
  background: #88cdea;
}
body.recycle #contentsWrap .yokankyo_box {
  margin: 0 auto;
  padding: 1.3125em 1.25em 1.25em 0.75em;
  position: relative;
  left: 0.21875em;
  width: 87.0666666667%;
  background: #fff;
  font-size: 16px;
  font-size: 4.2666666667vw;
  font-weight: 500;
}
body.recycle #contentsWrap .yokankyo_box:before {
  display: block;
  position: absolute;
  top: 0;
  left: -0.5892857143em;
  z-index: 80;
  width: 0.6071428571em;
  height: 100%;
  background: url(/anniversary_20th/recycle/images/yokankyo-bgi-top.png) left top no-repeat, url(/anniversary_20th/recycle/images/yokankyo-bgi-top.png) left bottom no-repeat, url(/anniversary_20th/recycle/images/yokankyo-bgi-mid.png) left 0.4em repeat-y;
  background-size: 100% auto, 100% auto, 100% auto;
  font-size: 14px;
  font-size: 3.7333333333vw;
  content: "";
}
body.recycle #contentsWrap .yokankyo_box h2 + p {
  margin: 0.53125em 0.0625em 0;
  line-height: 2;
}
body.recycle #contentsWrap .bnr_area {
  padding: 13.3333333333% 0;
}
body.recycle #contentsWrap .bnr_list {
  margin: 0 auto;
  width: 89.3333333333%;
}
body.recycle #contentsWrap .bnr_list > li + li {
  margin-top: 9.3333333333%;
}
body.recycle #contentsWrap .bnr_list a:hover {
  opacity: 0.7;
}
body.recycle #contentsWrap .bnr_list img {
  width: 100%;
  height: auto;
}
body.recycle #contentsWrap .sns_area {
  padding: 13.3333333333% 0;
  background: url(/anniversary_20th/recycle/images/sns-bgi-sp.png) repeat-y;
  background-size: 100% auto;
  text-align: center;
}
body.recycle #contentsWrap .sns_area h2 {
  margin: 0 auto;
  position: relative;
  z-index: 80;
  width: 89.3333333333%;
}
body.recycle #contentsWrap .sns_list {
  margin: 2.6666666667% auto 0;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 0;
  width: 89.3333333333%;
}
body.recycle #contentsWrap .sns_list li {
  width: 31.3432835821%;
}
body.recycle #contentsWrap .sns_list a {
  border-radius: 0.7142857143em;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 7.1428571429em;
  overflow: hidden;
  background: #fff;
}
body.recycle #contentsWrap .sns_list a:hover {
  opacity: 0.7;
}
body.recycle #contentsWrap .sns_list img {
  width: 2.8214285714em;
  height: auto;
}
body.recycle #contentsWrap .logo_wrap {
  padding: 8% 0 10.6666666667%;
  text-align: center;
}
body.recycle #contentsWrap .logo_wrap img {
  width: 22.1333333333%;
  height: auto;
}
body.recycle #contentsWrap.firefox rt {
  position: relative;
  top: 0.5em;
}
body.recycle #contentsWrap.safari rt {
  transform: translateY(30%);
}
body.recycle .videoModalStyle {
  margin: 0 auto;
  position: relative;
  width: 97.3333333333%;
}
body.recycle .videoModalStyle video {
  width: 100%;
}
body.recycle .videoModalStyle .mfp-close {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  position: absolute;
  top: -2.1428571429em;
  right: 0;
  width: 1.4285714286em;
  height: 1.4285714286em;
  transition: 0.5s;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
body.recycle .videoModalStyle .mfp-close img {
  width: 100%;
}
body.recycle .videoModalStyle button.mfp-close * {
  pointer-events: none;
}
body.recycle .zoomEffect .mfp-with-anim {
  transform: scale(0.8);
  transition: all 0.2s ease-in-out;
  opacity: 0;
}
body.recycle .zoomEffect.mfp-bg {
  transition: all 0.3s ease-out;
  opacity: 0;
}
body.recycle .zoomEffect.mfp-ready .mfp-with-anim {
  transform: scale(1);
  opacity: 1;
}
body.recycle .zoomEffect.mfp-ready.mfp-bg {
  opacity: 0.8;
}
body.recycle .zoomEffect.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
body.recycle .zoomEffect.mfp-removing.mfp-bg {
  opacity: 0;
}
body.recycle.-campaign #contentsWrap #kv {
  padding-bottom: 0;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap {
  padding: 0 0 13.3333333333%;
  background: url(/anniversary_20th/recycle/images/campaign/campaign-bgi-pattern-sp.jpg) repeat center top;
  background-size: 100% auto;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap:after {
  content: none;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox {
  padding: 5.2% 5.3333333333%;
  position: relative;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox:before, body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox:after {
  display: block;
  position: absolute;
  z-index: 80;
  font-size: 14px;
  font-size: 3.7333333333vw;
  content: "";
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .speech-bubble {
  position: absolute;
  top: -6.3214285714em;
  right: -0.5714285714em;
  width: 8.5714285714em;
  height: auto;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize:before {
  top: 21.7857142857em;
  left: -1.2857142857em;
  z-index: 0;
  width: 5.0357142857em;
  height: 4.3571428571em;
  background: url(/anniversary_20th/recycle/images/campaign/present-icon-search-sp.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize:after {
  right: -1.3571428571em;
  bottom: -2.75em;
  width: 6.3214285714em;
  height: 6.8571428571em;
  background: url(/anniversary_20th/recycle/images/campaign/present-icon-pipe.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-prize .minitest-catch {
  margin-top: 6.9491525424%;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .btn-oval {
  height: 2.9444444444em;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .present_box {
  margin: 20% auto 0;
  padding-bottom: 45px;
  border-radius: 10px;
  width: 100%;
  background: #fff3c1;
  text-align: center;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .present-ribbon {
  text-align: center;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .present-ribbon img {
  margin-top: -0.9285714286em;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .campaign_date {
  margin-top: -1.1428571429em;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .present_item {
  margin: 1.3928571429em auto 0;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .chance_box {
  margin: 1.1071428571em auto 0;
  border-radius: 0.3571428571em;
  position: relative;
  width: 86.4406779661%;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .chance_box:before {
  margin: -1.6071428571em 0 0 -0.7142857143em;
  display: block;
  position: absolute;
  z-index: 80;
  width: 2.9285714286em;
  height: 2.9285714286em;
  background: url(/anniversary_20th/recycle/images/present-headline-probability_more-sp.png) no-repeat;
  background-size: contain;
  font-size: 14px;
  font-size: 3.7333333333vw;
  content: "";
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .chance_box dd {
  padding: 1.4642857143em 0 14px;
  background: #fff;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .chance_box dd img {
  margin-left: -1.568627451%;
  width: 94.9019607843%;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-apply {
  margin-top: 26.1333333333%;
  padding-bottom: 10.6666666667%;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-apply:before {
  top: 3.0714285714em;
  left: -1.0357142857em;
  width: 6.7857142857em;
  height: 4.25em;
  background: url(/anniversary_20th/recycle/images/campaign/apply-item-hat_glasses.png) no-repeat;
  background-size: contain;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-apply .apply-ttl {
  margin: -22.5423728814% auto 0;
  width: 95.4237288136%;
  text-align: center;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .text_area {
  text-align: center;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .icon_step {
  margin: 0.7142857143em auto 0;
  display: block;
  width: 7.7857142857em;
  height: auto;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .img_area {
  margin: 1.6949152542% auto 0;
  display: block;
  width: 87.4576271186%;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .notice {
  color: #6a3906;
  font-weight: normal;
  line-height: 1.875;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .step2 .icon_step {
  margin: 2.6428571429em auto 0;
  position: relative;
  left: 0.25em;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_list .step3 .icon_step {
  margin: 2.2857142857em auto 0;
  position: relative;
  left: -0.25em;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .apply_lead {
  margin: 0.8541666667em 0 0.5em;
  color: #c30d23;
  font-weight: bold;
  line-height: 1.6666;
  letter-spacing: -0.025em;
  font-size: 24px;
  font-size: 6.4vw;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .btn_wrap {
  margin-top: 0.9285714286em;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .btn_lb {
  margin: 0 auto;
  padding: 1em 0 0.5em;
  border-radius: 70px;
  display: inline-block;
  position: relative;
  width: 100%;
  height: 3.8888888889em;
  color: #fff;
  background: #1d9bf0;
  font-weight: bold;
  line-height: 1.16666;
  font-size: 18px;
  font-size: 4.8vw;
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox .btn_lb:after {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 0.2777777778em 0 0.2777777778em 0.4722222222em;
  display: block;
  position: absolute;
  top: 50%;
  right: 0.5833333333em;
  z-index: 80;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  content: "";
}
body.recycle.-campaign #contentsWrap .minitestPresentWrap .whiteBox.-minitest {
  margin-top: 13.4666666667%;
  padding: 7.7333333333% 5.3333333333% 9.4666666667%;
}
body.recycle.-campaign #contentsWrap .terms_section {
  padding: 31.2% 0 13.3333333333%;
  background: url(/anniversary_20th/recycle/images/campaign/terms-bgi-sp.jpg) repeat-y center top;
  background-size: 100% auto;
}
body.recycle.-campaign #contentsWrap .terms_box {
  padding: 0 2.6666666667% 40px;
  border-radius: 20px;
  position: relative;
  width: 89.3333333333%;
  background: #fff;
}
body.recycle.-campaign #contentsWrap .terms_box:before {
  display: block;
  position: absolute;
  top: 0;
  z-index: 80;
  font-size: 14px;
  font-size: 3.7333333333vw;
  content: "";
}
body.recycle.-campaign #contentsWrap .terms_box:before {
  margin: -52.8358208955% 0 0 -3.2835820896%;
  left: 0;
  width: 26.1428571429em;
  height: 7.7857142857em;
  background: url(/anniversary_20th/recycle/images/campaign/terms-illust-sp.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .terms-ttl {
  margin: 0 auto -4.2857142857%;
  position: relative;
  top: -3.3571428571em;
  text-align: center;
}
body.recycle.-campaign #contentsWrap .terms-ttl:before, body.recycle.-campaign #contentsWrap .terms-ttl:after {
  display: block;
  position: absolute;
  top: 0;
  z-index: 80;
  font-size: 14px;
  font-size: 3.7333333333vw;
  content: "";
}
body.recycle.-campaign #contentsWrap .terms-ttl:before {
  top: 3.7857142857em;
  right: -1.0357142857em;
  z-index: 90;
  width: 3.5714285714em;
  height: 4.1785714286em;
  background: url(/anniversary_20th/recycle/images/campaign/terms-illust-memo-sp.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .terms-ttl:after {
  top: 1.2142857143em;
  right: -2.1428571429em;
  z-index: 0;
  width: 6.6428571429em;
  height: 7.5714285714em;
  background: url(/anniversary_20th/recycle/images/campaign/terms-illust-memo_bgi-sp.png) no-repeat;
  background-size: contain;
}
body.recycle.-campaign #contentsWrap .terms-ttl img {
  position: relative;
  z-index: 80;
  width: 89.3650793651%;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box {
  padding-left: 6.3492063492%;
  position: relative;
  width: 100%;
  height: 25.6071428571em;
  overflow-y: scroll;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl {
  width: 93.2203389831%;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl > dt {
  padding: 0.5em 0 0.25em 0.9090909091em;
  border-radius: 10px;
  min-height: 2.5em;
  color: #fff;
  background: url(/anniversary_20th/recycle/images/campaign/terms-headline_bgi-sp.jpg) repeat-y;
  background-size: 100% auto;
  font-weight: 500;
  font-size: 22px;
  font-size: 5.8666666667vw;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl > dt rt {
  font-size: 10px;
  font-size: 2.6666666667vw;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl > dd {
  padding-top: 0.875em;
  color: #333;
  font-weight: 300;
  line-height: 1.5;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box > dl + dl {
  margin-top: 9.2727272727%;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box p, body.recycle.-campaign #contentsWrap .terms_scroll_box li {
  font-weight: 300;
  line-height: 1.5;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box p {
  letter-spacing: 0.05em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box p + .notice {
  margin-top: 0.5em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .ls0 {
  letter-spacing: 0;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box a {
  margin-bottom: -0.25em;
  padding-bottom: 0.25em;
  display: inline-block;
  color: #0193d7;
  text-decoration: underline;
  text-underline-offset: 0.2em;
  word-break: break-all;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol {
  padding-left: 0.2em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol:not(:first-child) {
  margin-top: 0.5em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol li {
  display: table;
  position: relative;
  counter-increment: ol;
  line-height: 1.5;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol li:before {
  display: table-cell;
  width: 1.25em;
  content: counter(ol) ".";
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ol + .notice {
  margin-top: 0.8em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .notice {
  margin: 0;
  display: table;
  width: 100%;
  line-height: 1.5;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .notice:before {
  display: table-cell;
  width: 1.25em;
  content: "※";
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .notice + .notice {
  margin-top: 0;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_para {
  margin-top: 1em;
  text-indent: -0.5em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_para + ol, body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_para + ul {
  margin-top: 0.25em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list {
  margin-top: 1em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list dt {
  font-weight: bold;
  letter-spacing: 0.05em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list p + .notice {
  margin-top: 0.5em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list p + .notice + .notice {
  margin-top: 0;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list .brackets_para {
  margin-top: 0.5em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list .brackets_para + p {
  margin-top: 0.25em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .brackets_list .notice {
  letter-spacing: 0.05em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul {
  padding-left: 0.2em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul:first-child {
  margin-top: 0.2em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul li {
  display: table;
  position: relative;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul li:before {
  display: table-cell;
  width: 1.25em;
  content: "・";
}
body.recycle.-campaign #contentsWrap .terms_scroll_box ul + .notice {
  margin-top: 0.5em;
  letter-spacing: 0.05em;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .ps__rail-y {
  opacity: 1;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box .ps__thumb-y {
  border-radius: 5px;
  right: 0;
  width: 0.3571428571em;
  background-color: #6a3906;
  opacity: 1;
}
body.recycle.-campaign #contentsWrap .terms_scroll_box.ps--active-x > .ps__rail-x, body.recycle.-campaign #contentsWrap .terms_scroll_box.ps--active-y > .ps__rail-y {
  border-radius: 5px;
  width: 0.3571428571em;
  background-color: #e1d7cd;
}
body.recycle.-mini-test #contentsWrap #main_content {
  position: relative;
  background: url(/anniversary_20th/recycle/images/campaign/campaign-bgi-pattern-sp.jpg) repeat center top;
  background-size: 100% auto;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap {
  margin-top: -1.5357142857em;
  border-radius: 10px;
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answerlist {
  position: relative;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answerlist .btn_mv {
  width: 58.9333333333%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .quiz-flow {
  margin: 0 auto 5.8666666667%;
  padding-top: 1.7333333333%;
  width: 78.4%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer {
  display: none;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-front {
  display: block;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .question-area {
  padding: 21.0169491525% 6.7796610169% 2.5423728814%;
  border-radius: 0.25em 0.25em 0 0;
  position: relative;
  background: #fed74b;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .question-area p {
  font-size: 20px;
  font-size: 5.3333333333vw;
  font-weight: 900;
  text-align: left;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .question-area .nowrap {
  letter-spacing: -0.02em;
  white-space: nowrap;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .question-ttl {
  position: absolute;
  top: -1.9642857143em;
  left: -0.6785714286em;
  width: 44.406779661%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .result_content {
  display: none;
  position: relative;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .result_content.on {
  display: block;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area {
  margin-top: 6.9491525424%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area .btn-oval + .btn-oval {
  margin-top: 1em;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area .btn-oval.-question {
  padding: 0.1944444444em 0 0 0.1666666667em;
  border: solid 0.1111111111em #005197;
  justify-content: center;
  height: 4.4166666667em;
  color: #005197;
  background: #fff;
  letter-spacing: 0.12em;
  box-shadow: 0 0.1666666667em #005197;
  font-size: 18px;
  font-size: 4.8vw;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area .btn-oval.-question:after {
  font-size: 20px;
  font-size: 5.3333333333vw;
  border-color: transparent transparent transparent #005197;
  right: 0.875em;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area .btn-oval.-question:before {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0.75em;
  transform: translateY(-50%);
  font-size: 20px;
  font-size: 5.3333333333vw;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area .btn-oval.btn-a:before {
  content: "A";
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area .btn-oval.btn-b:before {
  content: "B";
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area .btn-oval.btn-c:before {
  content: "C";
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer-area .btn-oval .ls {
  display: block;
  line-height: 1.5;
  letter-spacing: -0.05em;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .hint_wrap {
  margin-top: 8%;
  margin-left: 5.3333333333%;
  position: relative;
  width: 91.8666666667%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .hint_wrap .thumbWrap {
  padding-right: 0.6071428571em;
  position: absolute;
  top: 5.2857142857em;
  width: 100%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .hint_wrap .btn_mv {
  width: 65.7738095238%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result {
  margin-top: 4.2666666667%;
  padding-bottom: 13.3333333333%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .question-area {
  padding: 3.0508474576% 6.7796610169% 1.3559322034%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .question-area p {
  text-align: center;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .kirakira,
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .result-area {
  position: relative;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .redlut_text {
  position: absolute;
  top: -0.3958333333em;
  left: 0;
  width: 100%;
  color: #005197;
  font-size: 48px;
  font-size: 12.8vw;
  font-weight: 900;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .redlut_text .count-up {
  font-size: 96px;
  font-size: 25.6vw;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .redlut_text rt {
  font-size: 15px;
  font-size: 4vw;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .btn-again {
  bottom: 2.1428571429em;
  left: 0;
  width: 100%;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result .btn-again img {
  margin-left: 0.7142857143em;
  width: 13.2142857143em;
  height: auto;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .answer.-result canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .btn-area {
  margin-top: 6.7796610169%;
  margin-bottom: -0.8474576271%;
  font-size: 18px;
  font-size: 4.8vw;
}
body.recycle.-mini-test #contentsWrap .answerlist_wrap .btn-area p {
  margin: -0.1666666667em auto 0;
  font-weight: 600;
}
body.recycle.-mini-test #contentsWrap.safari .btn-oval.-question span {
  margin-top: -0.5em;
}
body.recycle.-mini-test #contentsWrap.safari .btn-oval.-question span.ls {
  margin-top: -0.75em;
  line-height: 1;
}